Subject: Re: Daily Target
From: Virat Joshi <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Thu, 18 Apr 2019 08:10:14 +0000

Hi Ash ,

Half day is 4 hours , 8 cases * 4 hours a day = 32 cases. We have a standard practice to have at least 35 cases  on half day as well. I need that number .

Also Please push Maxsim to push his count - we need him to start being productive . Please keep a track of how many RU cases are in the queue as well.

I need to see improvement in Siddharth and Christain - keep me posted on how they come around.

Kind regards ,
Viraat
________________________________
From: Ashwinee Latchayya <[email-masked]>
Sent: 18 April 2019 12:46
To: Virat Joshi
Subject: Daily Target

Hi Viraat,

Except Tanu none of the below mentioned name gave me a valid reason for the low case count.

Maksim and Rebecca are still getting acquainted to the cases but yet 16 for Maksim is very less. As discussed he will be sitting next to me, I'll be monitoring him and guide/coach him accordingly.

The agent below have been informed to hit their target.

CHRISTIAN.SITELE        40
MAKSIM.SEMENOV  16
REBECCA.BALLANTI        25
SIDDHARTH.TANEJA        34
TANU.TOMAR      23 - Half day

Kind Regards,

Ash